PUD: update sample config
[olsrd.git] / debian / compat
1 5